package com.muyu.enterprise.cache;

import com.muyu.common.cache.CacheAbsBacis;
import com.muyu.domain.VehicleType;

/**
 * 车辆类型
 */
public class VehicleTypeCacheService extends CacheAbsBacis<String, VehicleType> {
    @Override
    public void clear() {

    }

    @Override
    public String keyPre() {
        return "vehicleType:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("vehicleType:info:", "");
    }
}
